<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="62dp"
    tools:orientation="vertical"
    tools:parentTag="android.widget.LinearLayout">


    <View
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:background="@color/color_F7F7F7" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_to_top"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="18dp"
            android:drawableTop="@drawable/ico_btn_top"
            android:drawablePadding="2dp"
            android:gravity="center_horizontal"
            android:padding="3dp"
            android:text="顶部"
            android:textColor="@color/color_242424"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/tv_share_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="18dp"
            android:drawableTop="@drawable/ico_btn_share"
            android:drawablePadding="2dp"
            android:gravity="center_horizontal"
            android:padding="3dp"
            android:text="分享返利"
            android:textColor="@color/color_242424"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/tv_button"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="6dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="6dp"
            android:layout_weight="1"
            android:background="@drawable/view_background_course_detail_bottom"
            android:gravity="center"
            android:textColor="@color/white"
            android:textStyle="bold"
            tools:text="即将开课" />
    </LinearLayout>

</merge>